data:
  activityKind:
    description: Будівництво трубопроводів
    id: '42.21'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Установлення та монтаж машин і устатковання
    id: '33.20'
    scheme: КВЕД
  - description: Діяльність у сфері інжинірингу, геології та геодезії, надання послуг
      технічного консультування в цих сферах
    id: '71.12'
    scheme: КВЕД
  - description: Будівництво споруд електропостачання та телекомунікацій
    id: '42.22'
    scheme: КВЕД
  - description: Будівництво доріг і автострад
    id: '42.11'
    scheme: КВЕД
  - description: Добування мінеральної сировини для хімічної промисловості та виробництва
      мінеральних добрив
    id: '08.91'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '79007'
    streetAddress: Україна, 79007, Львівська обл., місто Львів, ВУЛИЦЯ СІЧОВИХ СТРІЛЬЦІВ,
      будинок 12, квартира 9
  founders:
  - address:
      countryName: Україна
      postalCode: '79000'
      streetAddress: Україна, 79000, Львівська обл., місто Львів, ВУЛИЦЯ ТАРНАВСЬКОГО,
        будинок 90, квартира 2
    capital: 75420
    first_middle_name: ЗІНОВІЙ ЯРОСЛАВОВИЧ
    last_name: КОЗИЦЬКИЙ
    name: КОЗИЦЬКИЙ ЗІНОВІЙ ЯРОСЛАВОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '42846969'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "НОРДІК-БУД"
    scheme: UA-EDR
  management: ВИЩИЙ ОРГАН УПРАВЛІННЯ - ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ, ВИКОНАВЧИЙ ОРГАН
    УПРАВЛІННЯ - ДИРЕКТОР
  name: ТОВ "НОРДІК-БУД"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 02070cc297d84cc08cf69b36e441aa20
  sourceDate: '2022-09-14T14:36:11+00:00'
  sourceRequests:
  - req-ed283553-0ef9-41ff-b682-d819f2a9a893
  version: 2.0.0
